p#adding {
1	border: 1px solid #ccc;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-top: -37px;
	margin-left: 100px;
}
/*	checkout form		*/
form.checkoutForm span.checkBoxLabel {
	margin-bottom: 10px;
}
form.checkoutForm span.checkBox {
	top: 2px;
}
/*	button form		*/
form.buttonForm input.submitButton {
	width: 150px;
	font-size: 1em;
}
form.buttonForm input.submitButton.collectFromStore {
	width: 220px;
}
/*	------------	*/
/*	bread crumb checkout	*/
/*	------------	*/
div#checkoutBreadCrumb {
		height: 30px;
		}
div.contentCentre div#checkoutBreadCrumb p {
		margin-top: 2px;
		}
/*	------------	*/
/*	bread crumb account	*/
/*	------------	*/
div#accountBreadCrumb {
		height: 30px;
		}
div.contentCentre div#accountBreadCrumb p {
		margin-top: 2px;
		}
/*	------------	*/
/*	cart summary	*/
/*	------------	*/
div.contentCentre div.table div.row {
		height: 1%;
		}
/*	------------	*/
/*	page results	*/
/*	------------	*/
div.pageResults p {
		line-height:30px;
		}
/*	------------	*/
/*	catagories	*/
/*	------------	*/
div#categories a {
		display: block;
1		width:180px;
		padding:10px 0 10px 10px;
		font-size: 1.4em;
		color:#92908d;
		text-align: left;
		text-decoration: none;
		border-top: 1px solid #fff;
		border-bottom:1px solid #e0dfde;
		cursor:pointer;
		background:none;
		}
/*	------------	*/
/*	featured products	*/
/*	------------	*/
div#featured-products div.item {
		height:1%;
		}
/*	------------	*/
/*	product options	*/
/*	--------------	*/
div#product-options div.product-option-group div.product-option {
		height:30%;
		}
div#product-options div.product-option-group div.product-option.first {
		display: block;
		height:50%;
		}
		

